cancel
Showing results for 
Search instead for 
Did you mean: 

Model[zfxxxx] is not supported; connection request from AP refused

ian_taylor_7722
New Contributor II
I have a ZoneDirector 1100 and a 2942 AP and the controller is coming up with:

Model[zf2942] is not supported; connection request from AP refused
8 REPLIES 8

martin_martin
Valued Contributor
Hi Ian,
Please provide the software version running on the ZD 1100.

regards
Martin

seanmuir
Contributor III
If your ZD1100 has 9.8 Code or above on it then it wont be supported as the 2942 was announced as EOL on 12th May 2014 with maintencance support up to Decemner 2014.

As per my statement above.

You will have have to either update your AP's to the replacement models or downgrade your ZD to 9.7.
Labels